@charset "utf-8";
/* CSS Document */

body{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	margin: 0px;
	padding: 0px;
	font-size:12px;
	line-height:20px;
	background-color: #FFF;
	color: #333;
}

#wrapper {
	height: auto;
	width: 760px;
	margin:0 auto;
	padding: 0px;
}


#header {
	padding: 0px;
	height:120px;
	width: 760px;
	margin: 0 0 5px 0;
}

#headertxt {
	width: auto;
	margin:0;
	padding:5px;
	float:right;
}


#main {
	margin: 0px;
	float: right;
	width: 550px;
	padding:5px 0 0 5px;
	background-color: #FFF;
	height: 100%;
}

#contents {
	width: 760px;
}

.icon01 {
	margin:0 5px;
	float: left;
}

.icon02 {
	float: left;
	margin:0 5px;
}

.right_menu_box {
	font-size: 12px;
	line-height: 18px;
	width: 200px;
	margin:0 5px 10px 5px;
}

.bar01 {
	font-size: 14px;
	font-weight: bold;
	background-image: url(images/midashi_bg.gif);
	height: 25px;
}

#footer {
	clear:both;
	height: auto;
	width: 760px;
	background-color: #fff;
	text-align: center;
	font-size: 11px;
	border-top:#999 dotted 1px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

#menu {
	margin: 0px;
	padding: 0px;
	width: 200px;
	float: left;
	height: 100%;
	background-color: #FFF;
}

.columnbg{border:1px #FDDDA2 solid; background-color:#FCFDCF; margin:0; padding:8px;}
.columnbg2{border:1px #BED8E8 solid; background-color:#FFF; margin:0; padding:8px;}

.menu_midashi {
	background-image: url(images/menu_midashi.gif);
	height: 15px;
	width: 230px;
	padding: 5px 10px;
	margin:0;
}
.menu_midashi_txt {
	font-size: 14px;
	font-weight: bold;
	padding:5px 0 0 15px;

}
.main_txtbox {
	font-size: 12px;
	line-height: 21px;
	color: #333;
	padding:5px;
}

.menu_list
{
	list-style: none;
	list-style-image:url(../img/side_menu_icon.png);
	background-repeat: no-repeat;
	padding: 0 0 0 2px;
}

.menu_ul
{
	padding: 0 0 0 20px;
	margin:5px;
}



.midashi1{background:url(../img/midashi_icon1.png) repeat-x; font:14px bold; color:#fff; padding:20px 0 0 60px; height:23px;}
.midashi2{background:url(../img/midashi_icon2.png) repeat-x; font:14px bold; color:#fff; padding:20px 0 0 60px; height:23px;}
.midashi3{background:url(../img/midashi_icon3.png) repeat-x; font:14px bold; color:#fff; padding:20px 0 0 60px; height:23px;}
.midashi4{background:url(../img/midashi_icon4.png) repeat-x; font:14px bold; color:#fff; padding:20px 0 0 60px; height:23px;}

.komidashi{background:url(../img/komidasi_bg.gif) repeat-x; font:14px bold; color:#666; padding:5px 5px; height:21px;}


.whatsnew{background:#FBF8DC; padding:10px;}
